class AddPublicToVideoFiles < ActiveRecord::Migration[6.0]
  def change
    add_column :video_files, :public, :boolean, :default => false
    add_column :video_files, :published_at, :datetime
  end
end
